
/* - portlets.css - */
@media screen {
/*
  This file is based on the ploneCustom.css.dtml shipped with Plone.

   (do not remove this)
   (not this either)
*/

/*
** WE COPY ONLY STYLES WE REALLY NEED FROM THE CORE PORTLETS.CSS HERE
** We don't customize styles here. These are the pure copy of styles
** from core portlets.css.
** All customizations go in main.css.dtml
*/

/* Fallback for edit screen if both columns are hidden */
.managePortletsFallback {
    margin: 0 0 0 1em;
}

/* Main portlet elements */

.portlet a.tile {
    display: block;
}

/* XXX: The two below rules should really be in the rule above, but that makes the items grow/shrink on :hover (navtree) - need to investigate how to make it not do that. ~limi, Dec 2005 */
.portletItem a,
.portletFooter a {
    border-bottom: none;
    color : #166A8E;
}


.portletItem a:visited,
.portletFooter a:visited {
    color: #166a8e;
}
.portletHeader {
    font-weight: normal;
    line-height: 1.6em;
}
.portletItem {
    margin: 0;
}
.portletItem ol {
    margin: 0 0 0 1em;
}
.portletItemDetails {
    text-align: right;
    display: block;
    color: #333;
}
.portletFooter {
    background-color: #e9e9e9;
    margin: 0;
    text-align: right;
}

/*
** Calendar elements - used in the calendar rendering
*/
.dayPopup {
    background-color: #ffffe1;
    border: 1px solid Black;
    padding: 0.2em;
    position: absolute;
    visibility: hidden;
    width: 12em;
    z-index: 2;
}
.date {
    font-weight: bold;
}
.portletCalendar {
    width: 100%;
    margin: 1px 0 1em 0;
    width: 100%;
}
.portletCalendar dt {
    font-weight: normal;
    text-align: center;
    line-height: 1.6em;
    border-bottom: none;
}
.portletCalendar dd {
    margin: 0;
    padding: 0;
}
.portletCalendar a {
    text-decoration: none;
}
.portletCalendar a:hover {
    text-decoration: none;
}
.ploneCalendar {
    border-collapse: collapse;
    border-spacing:0;
    width: 100%;
}
.ploneCalendar td {
    background-color: transparent;
    width: 14%;
    text-align: center;
    padding: 2px;
}
.ploneCalendar .weekdays th {
    text-align: center;
    padding: 2px;
    font-weight: normal;
}
.ploneCalendar .event {
    font-weight: bold;
}
.ploneCalendar .todayevent {
    font-weight: bold;
}
.ploneCalendar .todaynoevent {
    border-collapse: collapse;
}

.managePortletsLink {
    text-align: center;
}

div.portlets-manager div.section {
    padding-top: 1em !important;
}

div.managedPortlet {
    padding-top:0.5em;
    padding-bottom:0.5em;
}

.managedPortlet .portletHeader {
    min-height: 3em !important;
}

.managedPortlet a {
    text-decoration: underline;
}

.managedPortletActions {
    display:block;
    float:right;
}

.managedPortletActions a {
    text-decoration: none;
}

.managedPortletActions a.up,
.managedPortletActions a.down {
    color:blue !important;
}

.managedPortletActions a.delete {
    color:red !important;
}

/* Table of Contents styling - essentially a portlet with smaller fonts and aligned right + limited in width */
.toc {
    float: right;
    width: 30%;
    font-size: 90%;
    margin: 0 0 0.5em 0.5em;
}


/*  */

/* Latest version of the documentation on pre-defined properties from Plone **/
/*** can be found in CMFPlone/skins/plone_styles/ploneCustom.css.dtml */
}

